.case-container .cases-post-page-cta_text h2 {
  font-size: 40px;
}
a.cases-post-page-cta_btn {
  background: #bd96f5f5;
  border-radius: 8px;
  padding: 13px 30px;
  display: inline-flex;
  align-items: center;
  font-size: 20px;
}
a.cases-post-page-cta_btn svg {
  width: 18px;
  height: 16px;
  margin-left